Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 18:37:35 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Dear team ,

Attached is the screenshot of the payment deducted on March 13 . But after
that I received a message from center point state ting the order placed is
not processed. How can I get my refund of Aed 35.25 and to stop further
installment deduction for next three months .
Send email to centrepoint as well
No reply from there side . How should I track my refund  .
Do not place the order if you don’t have the facility , after placing the
order and deducting first installment you are telling sorry it’s not
processed.
What kind of service is this .

Refund my amount and stop the installment plan and acknowledge me ASAP

-- 
Best regards,
Dr. Hafsa Aman Divya Dayanandan
Tel: +971 554 126 926

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2099850